@import url(./reset-fonts-grids/reset-fonts-grids-min.css);
	/* 	for a custom page width, divide your desired pixel width by 13 to find em width. Multiply that value by 0.9759 for IE via *width. For example, this is a 600px page-width:		*/
#doc {
		margin:auto;
		text-align:left;
		width:50em;/* !IE */*width:48.795em;/*IE*/
   		min-width:650px; }
#doc {
    font-family: Times, serif; }
a:link,
a:visited,
a:hover,
a:active {
	color: #990033; }
body, #ft {
	background-color: #8c9163; }
.yui-u {
	background-color: #ffc; }
#main, #news {
	padding-left: 1em;
	padding-right: 1em; }
#doc, .first {
	background-color: #cdd397;
	margin-top: 8px; }
#globalnav1a, #globalnav1b, #globalnav2 {
	list-style: none; }
#globalnav1a li, #globalnav1b li, #globalnav2 li{
	display: inline; }
#globalnav2 {
	list-style: none;
	background-color: #a30013; }
#hd {
	background-color: #cdd397;
	padding-top: 20px; }
#hd h1 {
	background-image: url(images/crimson_background2.png);
	background-color: #800;
	padding: 5px 0px 5px 120px;
	margin-top: 10px;
	background-repeat:no-repeat;
	font-family: Times, serif;
	font-size: 32pt;
	letter-spacing: 5px;
	color: #fff;
	border-top: 1px solid white;
	border-bottom: 1px solid white; }
#hd #veritas_logo {
	background-image: url(images/veritas.png);
	background-repeat: no-repeat;
	width: 101px;
	height: 101px;
	position: relative;
	float: left; }
#schoollist {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  margin-bottom: 10px; }
#schoollist h2 {
	color: #a30013;
	font-weight: bold;
	font-size: 1.25em;
	font-variant: small-caps;
	margin-bottom: 0.25em;
	border-top: thin solid #8c9163;
	padding-top: 0.5em; }
#schoollist ul li {	margin-left: 1em; }
#schoollist a:link,
#schoollist a:visited,
#schoollist a:hover,
#schoollist a:active {
	font-size: 0.95em;
	font-weight: bold;
	color: black;
	text-decoration: none; }
#schoollist a:hover {
	background-color: #969a70;
	color: #fff; }
#globalnav1a {
  list-style: none;
  padding: 0.5em;
  font-weight: bold;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #56583f; }
#globalnav1a li:first-child {
	background-image: none; }
#globalnav1a li {
  display: inline;
  list-style: none;
  background: #cdd397 url(images/bullet.png) no-repeat center left; }
#globalnav1a a{
  text-align: center;
  text-decoration: none;
  padding-left: 1.5em;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
 }
#globalnav1a a:link {
     color: #56583f; }
#globalnav1a a:visited {
     color: #56583f; }
#globalnav1a a:hover {
     color: #fff; }
#globalnav1a #youarehere a:link, 
#globalnav1a #youarehere a:visited,
#globalnav1a #youarehere a:hover,
#globalnav1a #youarehere a:active { 
  background-color: #969a70; 
  color: #fff; 
  padding-left: 0.5em;
  padding-right: 0.5em; }
/* globalnav1b */
#globalnav1b {
  text-align: center;
  list-style: none;
  padding: 0.5em;
  font-weight: bold;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #56583f;
  font-size: 0.9em;
  background-color: #b6bc82; }
#globalnav1b li:first-child {
	background-image: none; }
#globalnav1b li {
  display: inline;
  list-style: none;
  background: #b6bc82 url(images/bullet.png) no-repeat center left; }
#globalnav1b a{
  text-decoration: none;
  padding-left: 1.5em;
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em; }
#globalnav1b a:link {     color: #56583f; }
#globalnav1b a:visited {    color: #56583f; }
#globalnav1b a:hover {    color: #fff; }
#globalnav1b #youarehere a:link, 
#globalnav1b #youarehere a:visited,
#globalnav1b #youarehere a:hover,
#globalnav1b #youarehere a:active { 
  background-color: #969a70; 
  background-image: none;
  color: #fff; 
  padding-left: 0.5em;
  padding-right: 0.5em; }
/* globalnav2 */
#globalnav2 {
  text-align: center;
  list-style: none;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
  font-weight: bold;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  color: #fff;
  font-size: 0.9em;
  background-color: #a30013; }
#globalnav2 li:first-child {
	background-image: none; }
#globalnav2 li {
  display: inline;
  list-style: none;
  background: #a30013 url(images/bullet-whiteoncrimson.png) no-repeat center left; }
#globalnav2 a{
  text-decoration: none;
  padding-left: 1.5em;
  padding-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em; }
#globalnav2 a:link { color: #fff; }
#globalnav2 a:visited {color: #fff; }
#globalnav2 a:hover {color: #fff; }
#globalnav2 #youarehere a:link, 
#globalnav2 #youarehere a:visited,
#globalnav2 #youarehere a:hover,
#globalnav2 #youarehere a:active { 
  background-color: #969a70; 
  background-image: none;
  color: #fff; 
  padding-left: 1em;
  padding-right: 1em; }
#copyright {
	font-family: times, serif;
	margin-top: 10px;
	text-align: center;
	font-size: 0.8em; }
#copyright p {	margin-top: 1em; }
#schoollist div.list1, 
#schoollist div.list2 {
	width: 45%;
	float: left; }
#schoollist {
    margin-top: 2em; 
    width: 100%; }
#schoollist a {
	display:block;
	padding-top: 0.5em;
	padding-bottom: 0.5em; }
#main h2 {
	color: #a30013;
	font-weight: normal;
	font-size: 1.75em;
	margin-bottom: 0.25em;
	padding-top: 0.5em; }
#misc_links { clear: both; font-weight: bold; font-size: 1.25em;
	padding-top: 10px; border-top: thin solid #8c9163; }
#misc_links {list-style: none; text-align: center; }
#misc_links li { padding-left: 15px; display: inline; }
#misc_links li.events { background: url(images/events.png) no-repeat center left; }
#misc_links li.research { background: url(images/research.png) no-repeat center left; }
#misc_links li.multimedia { background: url(images/multimedia.png) no-repeat center left; }
#misc_links li a { padding: 0em 1em 0em 0em; }
#news_links { list-style: none; text-align: center; margin-top: 1em; font-weight: bold; padding-bottom: 2em; }
#news_links li { padding-left 10px; display: inline; }
#news_links li:before { content: "|"; color: #8c9163; }
#news_links li:first-child:before { content: ""; }
#news_links li a {padding: 0.5em 1em; }
p.date { font-weight: bold; font-size: 0.9em; margin-top: 2em; margin-bottom: 1em; 	padding-bottom: 0.5em; border-bottom: thin solid #8c9163; }
#news h2 { display: none; }
#main_news_items {
	list-style: none;
	padding-bottom: 1em; }
#main_news_items li {
	margin-top: 2em;
	clear: both; }
#main_news_items li img,
#main_news_items li.odd img {
	float: left; }
#main_news_items li.even img {
	float: right; }
#main_news_items li img { width: 100px; }
#main_news_items div.item_with_image { padding-left: 0.5em; padding-right: 0.5em; width: 60%; }
#main_news_items li.odd div.item_with_image, #main_news_items li div.item_with_image {float: left; }
#main_news_items li.even div.item_with_image {float: right; }
#main_news_items p {margin-bottom: 0.5em; }
#main_news_items p.news_title { font-weight: bold; }
#main_news_items p.news_more { font-weight: bold; }
#other_news { clear: both;  border-bottom: thin solid #8c9163; }
#other_news h3 {font-weight: bold; font-variant: small-caps; font-family: Arial,Heletica,sans-serif; margin-bottom: 2em; }
#other_news_items li { margin-bottom: 1em; font-weight: bold; }
#special_archive_news { margin-top: 1em; font-size: 1.50em; margin-bottom: 1.5em; }
#special_archive_news img {float: left; margin-right: 10px; }
body { padding-bottom: 20px; padding-top: 20px; }